:root{
	--primar-color: #ffffff;
	--tert-color: #F6F7F9;
	--sec-color: #059041;
	--bgText-color: #000000;
	--smText-color: #555555;
	--Head-color: #B29D0E;
	--blog-text: #0D3C00;
}
.top-pg-section {
	padding: 50px 0;
  background-color: #f7f7f7;
}
.top-pg-section .pg-head h4{
	color: var(--Head-color);
	letter-spacing: 2px;
	text-transform: uppercase;
	font-size: 1.5rem;
	font-weight: 550;

}
.top-pg-section .pg-head h1{
	color: var(--blog-text);
	font-size: 2rem;
	font-weight: 600;

}
.pg-head-img img{	
	height: 65vh;
	width: 85%;
	filter: grayscale(1);
}
.about-stats {
	align-items: center;
	min-height: 15vh;
	background-color: #FFFADB;
}
.stat-item h2 {
  font-size: 1.5rem;
  font-weight: 600;
}
.stat-item p {
  color: var(--blog-text);
  font-size: 1rem;
}
.histoty-section{
	min-height: 20vh;
}
.histoty-section h4{
	font-size: 1.5em;
	font-weight: 550;
	letter-spacing: 2px;
	color: var(--Head-color);
	margin-bottom: 2%;
}
.histoty-section h1{
	color: var(--blog-text);
	font-size: 2rem;
	font-weight: 600;
	margin-bottom: 1%;
}
.histoty-section p{
	color: var(--smText-color);
	font-size: 1rem;
	line-height: 2;
}
.vision-sect,
.mission-sect {
	min-height: 30vh;
}
.vision-sect .vision-text-sect h4,
.mission-sect .mission-text-sect h4{
	font-size: 0.75rem;
	font-weight: 700;
	color: var(--blog-text);
}
.vision-sect .vision-text-sect h1,
.mission-sect .mission-text-sect h1{
	font-size: 2rem;
	font-weight: 700;
	letter-spacing: 2px;
	color: var(--Head-color);
}
.vision-sect .vision-text-sect p,
.mission-sect .mission-text-sect p{
	font-size: 1rem;
}
.vision-sect-img img,
.mission-text-img img {
	height: 45vh;
	width: 100%;
}



/* executive section */
.excos-sect{
	background-color: #F3FFF8;
}
.excos-sect h2{
	color: var(--Head-color);
	letter-spacing: 2px;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 2rem;
}
.executive-profile {
	text-align: center;
	margin-bottom: 3%;
}
.executive-img {
	width: 200px;
	height: 200px;
	border-radius: 50%;
	object-fit: cover;
	transition: transform 0.3s;
}
.executive-img:hover {
	transform: scale(1.2);
}
.executive-name {
	margin-top: 15px;
	font-size: 18px;
	font-weight: bold;
	color: var(--blog-text);
}
.executive-title {
	font-size: 14px;
	color: var(--smText-color);
}


@media only screen and (max-width: 767px){
	
}